#menu {
    z-index: 80;
    position: fixed;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.9;
    text-transform: uppercase;
    overflow-y: scroll;
}

    #menu a {
        color: #fff;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
        width: 300px;
    }

#mobile .env, #mobile .tel, footer .bottom-list li a {
    -webkit-transition: opacity .8s ease;
    -moz-transition: opacity .8s ease;
}

#menu a:hover {
    color: #5cb4e0;
}

#menu .menu-box {
    height: auto;
    position: relative;
    /*left:50%;*/
    top: 150px;
}

.menu-box {
    /*max-width:1240px;
	margin:0 auto;
	height:100%;*/
    width: 100%;
}

    .menu-box h3 {
        color: #fff;
        font-size: 1.5em;
        text-transform: capitalize;
    }

.navigation {
    padding-top: 100px;
}

.left-nav {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
    margin-top: 40px;
}

    .left-nav li {
        display: block;
        min-height: 50px;
        position: relative;
    }

        .left-nav li a {
            display: block;
            position: relative;
            color: #FFF;
            text-decoration: none;
            overflow: hidden;
            font-family: 'playfair_displayregular';
            font-size: 2em;
            line-height: 2em;
            text-transform: capitalize;
        }

#menu a.active-left {
    color: #5cb4e0;
}

.right-nav {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    
}

.mobile-nav {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    padding-left: 1em;

    
}

.mobile-menu-trans {
    position:absolute !important;
    transition: all 0.5s ease-in-out;
}
.mobile-menu-trans-hide {
    left:-333px !important;
}

.linkdetails-mobile {
    position:absolute;
    top:1.3em;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    left:-100%;
}

.mobile-nav  li a {
        display: block;
        position: relative;
        color: #FFF;
        text-decoration: none;
        overflow: hidden;
        font-family: 'playfair_displayregular';
        font-size: 1.40em;
        line-height: 2.7em;

        /*CB 21/08/17 adjusted to make wrapped menu item show with a narrower line height*/
       height: 52px;
display: table-cell;
vertical-align: middle;
line-height: 1.3em;

    }

    .right-nav li a {
        display: block;
        position: relative;
        color: #FFF;
        text-decoration: none;
        overflow: hidden;
        font-family: 'playfair_displayregular';
        font-size: 1.40em;
        line-height: 2.7em;
    }

    .right-nav li a {
        text-transform: none;
    }

        .right-nav li a:first-letter {
            
        }

.right-nav2 li a {
    text-transform: lowercase;
}

    .right-nav2 li a:first-letter {
        text-transform: uppercase;
    }
/*.right-nav li { text-transform: lowercase; }*/


.view-all {
    text-decoration: none;
    padding-bottom: 2em;
    display: block;
    font-size:1.6em;
}


#new_menu {
    position:fixed;
    z-index:89;
    display:none;
    width:100%;
    font-family:'Playfair Display';
    background:white;
        border-bottom: 1px solid #e8e8e8;
        
        transition:height 0.3s ease-in-out;
}
    #new_menu:after {
        content:'';
        position:absolute;
        top:calc((100%) + 1px);
        left:0px;
        width:100%;
        height:1px;
        background:#f7f7f7;
    }

    #new_menu > ul.first-tier {
        padding-left:50px;
    padding-right:50px;
        display:flex;
        display:-webkit-flex;
        display:-ms-flex;
        display:-moz-flex;
        position:relative;       
        min-width:1364px;
        max-width:1440px;
        margin:0 auto;
        text-align:center;
        align-content: space-between;
        justify-content: space-between;
        align-items: stretch;
        -webkit-align-content: space-between;
        -webkit-justify-content: space-between;
        -webkit-align-items: stretch;
        height:50px;
        overflow: hidden;
        transition:height 0.3s ease-in-out;
        -o-transition:height 0.3s ease-in-out;
        -moz-transition:height 0.3s ease-in-out;
        -webkit-transition:height 0.3s ease-in-out;
    }

    #new_menu > div.second-tier {
        position:absolute;
        top:calc((100%) + 1px);
        left:0px;
        width:100%;
        height:0px;
        background:white;
        transition:height 0.3s ease-in-out;
        -o-transition:height 0.3s ease-in-out;
        -moz-transition:height 0.3s ease-in-out;
        -webkit-transition:height 0.3s ease-in-out;
        overflow:hidden;
        
    }
    #new_menu > ul.first-tier > li{
        float:left;
        position: relative;
    min-height: 1px;
    font-size:16px;
    font-family:'Playfair Display';
    padding-top: 20px;
    cursor:pointer;
    height:50px;
    }
        #new_menu > ul > li > a {
                text-decoration:none;
                color:#6d6d6d;
                transition: color 0.2s ease-in-out;
                -o-transition: color 0.2s ease-in-out;
                -moz-transition: color 0.2s ease-in-out;
                -webkit-transition: color 0.2s ease-in-out;
        }
        #new_menu > ul > li > a:hover {
                text-decoration:none;
                color:rgb(13, 187, 242);
        }

.second-tier > div {
    min-width:1364px;
    max-width:1440px;
    margin:0 auto;
    padding-left:50px;
    padding-right:50px;
    display:block;
}
.second-tier ul {
    padding:35px 0px 25px;
}

.second-tier.active {
    box-shadow:3px 2.196px 1.88px 0.12px rgba(0, 0, 0, 0.2);
}
.second-tier > div {
    display:none;
}
.second-tier > div > ul {
        -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
    font-family:'Playfair Display';
}
    .second-tier > div > ul > li {
        height:30px;
        -webkit-column-break-inside: avoid;
  column-break-inside: avoid;
  page-break-inside: avoid; 
  break-inside: avoid;
    }
    .second-tier > div > ul a {
            text-decoration:none;
            font-size:15px;
            color:#6d6d6d;
            transition: color 0.2s ease-in-out;
                -o-transition: color 0.2s ease-in-out;
                -moz-transition: color 0.2s ease-in-out;
                -webkit-transition: color 0.2s ease-in-out;
    }
    .second-tier > div > ul a:hover {
        text-decoration:none;
        color:rgb(13, 187, 242);
        
    }


.clearfix:after, #new_menu > div:after {
    clear: both;
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, #new_menu > div:before, #new_menu > div:after {
    content: " ";
    display: table;
}

@media screen and (min-width:1380px) {
    #new_menu {
        display:block;
    }
}

.hide-mobile.navigation  .left-nav li a{
    width:600px !important;
}